body { 
  background-image: url(images/background1.jpg);
  background-repeat: repeat-x;
} 

td.menu { 
  background-image: url(images/menuback.gif);
  background-repeat: no-repeat;
} 

.menutop {
  margin-top: 15px;
  margin-left: 15px;
  font: bold 12px verdana;
  color: #888888;
}

.mainmenu {
  margin-top: 25px;
  margin-left: 15px;
  color: #FFFFFF;
}

.topmenu {
  margin-top: 120px;
  margin-right: 50px;
  color: #AAAAAA;
}


td {
  font: normal 12px verdana;
  color: #444444;
}

a:link {text-decoration: underline; color: #0031A6;}
a:visited {text-decoration: underline; color: #0031A6;}
a:active {text-decoration: underline; color: #0031A6;}
a:hover {text-decoration: underline; color: #000000;}

a.menu1:link {text-decoration: none; color: #DEE6F9; font: bold 12px verdana;}
a.menu1:visited {text-decoration: none; color: #DEE6F9; font: bold 12px verdana;}
a.menu1:active {text-decoration: none; color: #DEE6F9; font: bold 12px verdana;}
a.menu1:hover {text-decoration: none; color: #FFFFFF; font: bold 12px verdana;}

a.menu2:link {text-decoration: none; color: #AAAAAA; font: normal 11px verdana;}
a.menu2:visited {text-decoration: none; color: #AAAAAA; font: normal 11px verdana;}
a.menu2:active {text-decoration: none; color: #AAAAAA; font: normal 11px verdana;}
a.menu2:hover {text-decoration: none; color: #333333; font: normal 11px verdana;}

a.product:link {text-decoration: none; color: #333333; font: normal 12px verdana;}
a.product:visited {text-decoration: none; color: #333333; font: normal 12px verdana;}
a.product:active {text-decoration: none; color: #333333; font: normal 12px verdana;}
a.product:hover {text-decoration: none; color: #CC0000; font: normal 12px verdana;}

.headline1 {
  font: bold 13px verdana;
  color: #0031A6;
  margin-bottom: 5px;
}

.headline2 {
  font: bold 16px verdana;
  color: #AAAAAA;
  margin-bottom: 10px;
}

table.boxtable {
  width: 195px;
}

h1 {
  font: bold 16px verdana;
  color: #5674C8;
}

h2 {
  font: bold 14px verdana;
  color: #000000;
  margin-bottom: 5px;
}

td.cart1 {
   font: bold 12px verdana;
   color: #FFFFFF; 
   background-color: #0031A6;
}

td.cart2 {
   font: normal 12px verdana;
   color: #000000; 
   background-color:#EEEEEE;
}

td.cart3 {
   font: bold 12px verdana;
   color: #000000; 
   background-color:yellow;
}

td.cart4 {
   font: normal 12px verdana;
   color: #000000; 
   background-color:#FFFFFF;
}

td.empty {
   font: bold 18px verdana;
   color: red; 
   background-color: #FFFFFF;
   text-align: center;
}